input{
	-webkit-appearance:none;
}


#mid #login{
	background:#fff;
	border:1px solid #cdcdcd;
	border-radius:5px;
	float:left;
	margin:0 0 0 2%;
	padding:5px 2% 10px 2%;
	width:91%;
	
}
	#mid #login .text{
		font-family:Arial;
		font-size:11px;
		margin:15px 0 0 1%;
	}
		#mid #login .text a{
			color:#00abdc;
		}
	#mid #login .txt{
		border-radius:3px;
		border:none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #222222;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 15px;
		float:left;
		height: 36px;
		padding:0 2% 0 2%;
		margin:10px 0 0 0;
		width:96%;
	}
	#mid #login .set{
		margin:20px 0 0 0;
		width:100%;
	}
		#mid #login .set #keeplogin{
		}
		#mid #login .set label{
			cursor:pointer;
			float:left;
			font-family:Arial;
			font-size:12px;
			margin:2px 0 0 2px;
		}
		#mid #login .set a{
			color:#00abdc;
			float:right;
			font-family:Arial;
			font-size:12px;
			font-weight:bold;
			margin:2px 0 0 2px;
		}
	
	#mid #login .btn{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 20px;
		font-weight:bold;
		float:left;
		height: 40px;
		margin:20px 0 0 0;
		width:100%;
	}
	#mid #login .daftar{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 15px;
		font-weight:bold;
		float:left;
		height: 40px;
		line-height:50px;
		text-align:center;
		margin:5px 0 0 0;
		width:100%;
	}
	#mid #login .signup{
		background:#00abdc;
		border-radius: 3px;
		border: none;
		box-shadow: 0 1px 2px rgba(0,0,0,0.2) inset, 0 -1px 0 rgba(0,0,0,0.05) inset;
		color: #fff;
		cursor:pointer;
		font-family: "Helvetica Neue", sans-serif;
		font-size: 20px;
		font-weight:bold;
		float:left;
		height: 50px;
		line-height:50px;
		margin:20px 0 0 0;
		text-align:center;
		width:100%;
	}
	#mid #login .or{
		border-top:1px solid #cdcdcd;
		height:20px;
		margin:30px 0 0 0;
		width:100%;
	}
		#mid #login .or b{
			background:#fff;
			color:#999;
			float:left;
			font-size:14px;
			font-family:Arial;
			margin:-10px 30% 0 30%;
			text-align:center;
			width:40%;
		}
	#mid #login .login_sm{
		margin:0 0 0 0;
		width:100%;
	}
		#mid #login .login_sm a{
			float:left;
			margin:7px 0 0 0;
			width:100%;
		}
		#mid #login .login_sm img{
			float:left;
			width:100%;
		}
	#mid #login .or1{
		border-top:1px solid #00abdc;
		height:20px;
		margin:20px 0 0 0;
		width:100%;
	}
		#mid #login .or1 b{
			background:#fff;
			color:#00abdc;
			float:left;
			font-size:14px;
			font-family:Arial;
			margin:-10px 30% 0 30%;
			text-align:center;
			width:40%;
		}
		#mid #login .nc_hide{
			color:#FF0000;
			font-size:14px;
			font-weight:bold;
			display:none;
			margin:5px 0 0 10px;
			text-align:center;
			width:100%;
		}
	
#mid #des{
	background:#fff;
	border:1px solid #cdcdcd;
	border-radius:5px;
	float:left;
	font-size:14px;
	margin:10px 0 0 2%;
	padding:5px 2% 20px 2%;
	text-align:justify;
	width:91%;
}

#mid #title{
	color:#333333;
	float:left;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	margin-top:10px;
	width:100%;
}
	#mid .item{
		float:left;
		margin:15px 0 0 5%;
		-webkit-box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
		-moz-box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
		box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
		width:90%;
	}
	#mid .item img{
		float:left;
	}
	#mid .item .nameItem{
		background:#333333;
		color:#ffffff;
		float:left;
		font-size:16px;
		font-weight:bold;
	
		height:40px;
		line-height:40px;
		text-align:center;
		width:100%;
		opacity:0.7;
	}
	
		#mid .item1{
			float:left;
			margin:15px 0 0 5%;
			-webkit-box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
			-moz-box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
			box-shadow: -1px 2px 10px 1px rgba(221,221,221,1);
			width:90%;
		}
			#mid .item1 img{
				border-top-left-radius:3px;
				border-top-right-radius:3px;
				float:left;
			}
			#mid .item1 .tagItem{
				color:#333333;
				float:left;
				font-size:13px;
				height:70px;
				margin:10px 0 0 5%;
				padding:0 0 10px 0;
				width:90%;
			}

		#mid .item3{
			border:1px solid #cccccc;
			border-radius:3px;
			float:left;
			font-size:14px;
			font-weight:bold;
			padding:2%;
			margin:15px 0 0 5%;
			width:86%;
		}
			#mid .item3 .jawab{
				border-top:1px solid #cccccc;
				float:left;
				font-weight:normal;
				margin-top:5px;
				padding-top:5px;
				width:100%;
			}
			#mid .item3 p{
				margin:0;
				padding:0;
			}